import { Button } from "@mui/material";
import { Link } from "react-router-dom";

export function AuthSingleMessage(p: { message: string }): React.ReactElement {
  return (
    <>
      <p style={{ textAlign: "center" }}>{p.message}</p>
      <Link to={"/"}>
        <Button>Retour à l'accueil</Button>
      </Link>
    </>
  );
}
